/*
---------------------------
TESTIMONIALS
---------------------------
*/
.testimonials-slider {
	padding-bottom: 60px;
}
.testimonials-slider .splide__track {
	overflow: visible;
	
}


.testimonial-card {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	border-width: 1px;
	border-style: solid;
	padding: 25px;
	background-image: linear-gradient(to bottom, rgba(var(--color-primary-50-rgb), 1) 0%, rgba(var(--color-primary-50-rgb), 0) 100%);
}

/* Ratings */
.testimonial-rating {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap:0;
}
.testimonial-rating i {
	margin: 0;
	padding: 0;
}

/* Content */
.testimonial-content {
	padding: 20px 0;
	border:0;
}
.testimonial-content p {
	font-size: 18px;
	color: var(--color-primary-950);
}

/* Footer */
.testimonial-footer {
	border-top: 3px solid var(--color-primary-200);
	display: flex;
	align-items: center;
	justify-self: flex-end;
	gap: 20px;
	padding: 20px 0;
	
}
.testimonial-author-image {
	width: 64px;
	
}
.testimonial-author-image img {
		border-radius: 100%;
}

.testimonial-author-name {
	font-weight: 700;
}